[General]
Name:boop ts
Author:ieth
Version:latest
CursorRotate:0
CursorCentre:1
CursorExpand:0
CursorTrailRotate:0
AllowSliderBallTint:1
HitCircleOverlayAboveNumber:0
[Colours]
Combo1:255,255,255
SliderBorder:255,255,255
SliderTrackOverride:0,0,0
SongSelectActiveText:255,255,255
SongSelectInactiveText:255,255,255
[Fonts]
HitCircleOverlap:160
ScoreOverlap:8
ComboOverlap:8